Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Issue with 887 routers?

Hi,

Does anyone know if 887 routers running Version 12.4 software are not compatible with ADSL2+? One of our customers having been having issue with 887's running Version 12.4 and on ADSL2+.Their ISP is BT and we spoke to them regarding the issue and they said that it was an issue with the software and the ADSL2+.

Does anyone know whether this is correct?

Regards

Josh

1 REPLY
Hall of Fame Super Gold

Issue with 887 routers?

You need to verify and update ADSL software as necessary.

If you search, there are many threads on the subject.

176
Views
0
Helpful
1
Replies